首页 -> 安全研究

安全研究

安全漏洞
Oracle Database Server远程安全漏洞 (CVE-2019-2518)

发布日期:2019-04-16
更新日期:2019-04-16

受影响系统:
Oracle Database Server 19c
Oracle Database Server 18c
Oracle Database Server 12.2.0.1
Oracle Database Server 12.1.0.2
Oracle Database Server 11.2.0.4
描述:
BUGTRAQ  ID: 107945
CVE(CAN) ID: CVE-2019-2518

Oracle Database Server存在一个远程安全漏洞。
该漏洞可通过多个协议利用,影响Java VM组件。
Oracle Database Server 11.2.0.4、12.1.0.2、12.2.0.1、18c、19c版本受此漏洞影响。

<*来源:Oracle
  
  链接:https://www.oracle.com/technetwork/security-advisory/cpuapr2019-5072813.html
*>

建议:
厂商补丁:

Oracle
------
Oracle已经为此发布了一个安全公告(April 2019)以及相应补丁:
April 2019:Oracle Critical Patch Update Advisory - April 2019
链接:https://www.oracle.com/technetwork/security-advisory/cpuapr2019-5072813.html

浏览次数:1542
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障